We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Cells for Java Developer OEMのJava8サポートについて

現在、Aspose.Cells for Java Developer OEM Subscriptionを使用しているのですが、
Javaの環境が Java7からJava8(詳細レベルは未定)にバージョンアップ予定です。
Java8サポートの有無についてご教示頂けますでしょうか。

jarファイルは下記を使用しています。
aspose-cells-8.2.0.jar

以上、宜しくお願い致します。

@rysato,

現在Aspose.Cells for Java 18.7にアップグレードしてください。古いバージョンを使用しています。 最新バージョンはJDK 8、JDK 9およびJDK 10をサポートしており、Java環境で使用できます。

Aspose.Cells for Java 18.7にアップグレートとのことですが、
「aspose-cells-8.2.0.jar」を新しいjarファイルにする認識で宜しいでしょうか。

@rysato,

古いバージョンでは、問題が見つかった場合には、改善や修正を行うことはできません。 この修正はコンポーネントの最新のAPIに基づいているため、Aspose.Cells for Java 18.7にアップグレードすることをお勧めします。